FORUMS
Remove All Ads from XDA

Which RUU to use with a Telstra Wildfire S (model # A3335)?

205 posts
Thanks Meter: 19
 
By Mr Davo, Senior Member on 29th December 2015, 04:07 AM
Post Reply Email Thread
Hi Everyone,

I have a HTC Wildfire S (from Telstra Australia - as best I can tell).

At the moment I am trying to get the OEM token from the device so that I can proceed with unlocking the boot loader. However when using flashboot to retrieve the token I get the message presented below -



I have come to realise through further research that I require a version 2(+) boot loader in order to unlock using fastboot. Towards this end I have gone to the HTC website and downloaded the recommended RUU (PG7612000_Marvel_hboot_1.09.0099_1.52.841.1_1.52. 841.2_0214.exe), which when run presents the message shown below -



Once the phone reboots into fastboot mode I see a message informing me that I have an incorrect RUU as shown below -



I have tried a variety of other RUU files from the HTCDev Site all to no avail.

Can anybody please point me in the direction of the correct RUU to use?

Any help will be greatly appreciated.

Kind Regards,

Davo
 
 
Post Reply Subscribe to Thread

Guest Quick Reply (no urls or BBcode)
Message:
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes